INCLUDES          = -I$(top_builddir)/src/common -I$(top_builddir)/src/io
lib_LIBRARIES     = libkwla.a
include_HEADERS   = 
libkwla_a_SOURCES = DenseMatrix.C \
                    DenseMatrix.hh \
                    DirectSolver.C \
                    DirectSolver.hh \
                    SparseMatrix.C \
                    SparseMatrix.hh \
                    Vector.hh \
                    Vector.C \
	            SISolver.hh \
	            SISolver.C \
	            KrylovSolver.hh \
	            KrylovSolver.C
